<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">50283c43-c456-4350-a51c-c01a7f89427f</string>
    <string name="iwek">hNx3GXCGDsf9rkeLoSSUTjv9HV+uIr59G6DcXtCiWpY=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgAMWjYGAUy3Y2bXeQu14CzA020P0/KKzsMXs+C9sPWhOhRANCAAQz3vT/pLUx8zWl/RGeRtDyEPCpXP1ge0jTCObxC96P/hWkTC2mdhHNUqucQHNEnRWjr9YR8tPYdRLgbFnv7xo1</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEM970/6S1MfM1pf0RnkbQ8hDwqVz9YHtI0wjm8Qvej/4VpEwtpnYRzVKrnEBzRJ0Vo6/WEfLT2HUS4GxZ7+8aNQ==</string>
    <int name="version" value="10" />
</map>
